.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.324175,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.324175,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.324175,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.364320,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.364320,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.364320,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.365732,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.365732,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.365732,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.377801,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377801,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377801,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.378431,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378431,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378431,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.381828,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381828,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381828,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.396680px;}
.lsc{letter-spacing:-0.362723px;}
.ls17{letter-spacing:-0.353338px;}
.lsd{letter-spacing:-0.287924px;}
.ls5{letter-spacing:-0.212509px;}
.lse{letter-spacing:-0.202353px;}
.ls11{letter-spacing:-0.191394px;}
.lsb{letter-spacing:-0.160524px;}
.ls15{letter-spacing:-0.138915px;}
.ls1b{letter-spacing:-0.137495px;}
.ls7{letter-spacing:-0.108940px;}
.ls4{letter-spacing:-0.089801px;}
.ls10{letter-spacing:-0.028462px;}
.ls19{letter-spacing:-0.014756px;}
.ls0{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.011021px;}
.ls18{letter-spacing:0.081312px;}
.ls6{letter-spacing:0.092980px;}
.ls1c{letter-spacing:0.164815px;}
.ls8{letter-spacing:0.213157px;}
.ls13{letter-spacing:0.243873px;}
.ls9{letter-spacing:0.308700px;}
.lsa{letter-spacing:0.337502px;}
.ls14{letter-spacing:0.371057px;}
.lsf{letter-spacing:0.449159px;}
.ls1{letter-spacing:0.677072px;}
.ls3{letter-spacing:0.815740px;}
.ls2{letter-spacing:1.055754px;}
.ls16{letter-spacing:4.516281px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-2.979109px;}
.ws6{word-spacing:-1.706432px;}
.ws9{word-spacing:-1.691676px;}
.ws4{word-spacing:-1.569770px;}
.ws3{word-spacing:-1.519576px;}
.ws5{word-spacing:-1.368035px;}
.ws7{word-spacing:-1.274036px;}
.ws2{word-spacing:-0.255665px;}
.ws0{word-spacing:-0.230846px;}
.ws1{word-spacing:0.000000px;}
.wsc{word-spacing:0.742424px;}
.ws15{word-spacing:1.026767px;}
.ws10{word-spacing:1.110270px;}
.ws12{word-spacing:1.180561px;}
.ws11{word-spacing:1.206338px;}
.wsd{word-spacing:1.382976px;}
.ws14{word-spacing:1.439962px;}
.wsb{word-spacing:1.526305px;}
.wsf{word-spacing:1.544920px;}
.wse{word-spacing:1.588261px;}
.wsa{word-spacing:1.649724px;}
.ws13{word-spacing:1.924868px;}
._0{width:1.154229px;}
.fc3{color:rgb(153,153,153);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(151,207,139);}
.fc0{color:rgb(51,51,51);}
.fs7{font-size:21.609000px;}
.fs0{font-size:24.696000px;}
.fs6{font-size:40.131000px;}
.fs4{font-size:43.218000px;}
.fs3{font-size:49.392000px;}
.fs5{font-size:61.740000px;}
.fs1{font-size:80.262000px;}
.fs2{font-size:86.436000px;}
.y2{bottom:3.616632px;}
.ye{bottom:4.822176px;}
.y14{bottom:6.027721px;}
.y6{bottom:10.849897px;}
.y4{bottom:13.260985px;}
.y23{bottom:14.466529px;}
.yc{bottom:24.110882px;}
.y13{bottom:26.521971px;}
.y0{bottom:32.803922px;}
.y22{bottom:34.960779px;}
.y21{bottom:36.166324px;}
.y1{bottom:47.016142px;}
.y12{bottom:47.016221px;}
.yb{bottom:48.221765px;}
.y1e{bottom:61.482750px;}
.y1f{bottom:62.688294px;}
.y20{bottom:63.893838px;}
.y24{bottom:66.304848px;}
.y11{bottom:67.510471px;}
.ya{bottom:72.332647px;}
.y1b{bottom:89.210265px;}
.y1c{bottom:90.415809px;}
.y1d{bottom:91.621353px;}
.y9{bottom:96.443529px;}
.y10{bottom:108.498971px;}
.y19{bottom:118.143324px;}
.y1a{bottom:119.348868px;}
.y8{bottom:120.554412px;}
.y18{bottom:139.843118px;}
.y17{bottom:141.048662px;}
.y16{bottom:180.831618px;}
.y15{bottom:415.912642px;}
.yf{bottom:488.245290px;}
.yd{bottom:643.760481px;}
.y7{bottom:948.763142px;}
.y5{bottom:1105.483878px;}
.y3{bottom:1151.294554px;}
.h10{height:17.697771px;}
.h3{height:23.535288px;}
.he{height:38.244843px;}
.h4{height:39.782956px;}
.hb{height:41.186754px;}
.h9{height:48.354768px;}
.hd{height:60.443460px;}
.h5{height:78.576498px;}
.h7{height:84.620844px;}
.h6{height:85.593632px;}
.h11{height:94.032441px;}
.hc{height:147.076382px;}
.h8{height:156.720735px;}
.hf{height:219.409029px;}
.ha{height:305.002662px;}
.h2{height:1144.061368px;}
.h1{height:1204.372549px;}
.h0{height:1237.176471px;}
.w4{width:371.307588px;}
.w2{width:391.801838px;}
.w3{width:415.912721px;}
.w1{width:837.853162px;}
.w5{width:843.880882px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x21{left:1.205544px;}
.x22{left:20.494250px;}
.x9{left:38.577412px;}
.xa{left:44.605132px;}
.x1{left:59.071646px;}
.x17{left:110.910059px;}
.x18{left:115.732235px;}
.x2{left:130.198765px;}
.x3{left:132.609853px;}
.xb{left:166.365088px;}
.xc{left:172.392809px;}
.x7{left:201.325868px;}
.xd{left:204.942500px;}
.x8{left:207.353588px;}
.xe{left:210.970221px;}
.x19{left:212.175765px;}
.xf{left:215.792397px;}
.x1a{left:216.997941px;}
.x10{left:221.820118px;}
.x4{left:224.231206px;}
.x26{left:235.081103px;}
.x11{left:239.903279px;}
.x1b{left:242.314368px;}
.x12{left:245.931000px;}
.x1c{left:247.136544px;}
.x1d{left:250.753176px;}
.x1e{left:255.575353px;}
.x15{left:267.630794px;}
.x1f{left:268.836338px;}
.x16{left:272.452971px;}
.x20{left:273.658515px;}
.x24{left:296.563853px;}
.x13{left:297.769397px;}
.x23{left:321.880279px;}
.x14{left:325.496912px;}
.x25{left:359.252147px;}
.x27{left:376.129765px;}
.x6{left:391.801838px;}
.x5{left:505.122970px;}
.x28{left:843.880882px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.338588pt;}
.lsc{letter-spacing:-0.309604pt;}
.ls17{letter-spacing:-0.301594pt;}
.lsd{letter-spacing:-0.245760pt;}
.ls5{letter-spacing:-0.181389pt;}
.lse{letter-spacing:-0.172720pt;}
.ls11{letter-spacing:-0.163366pt;}
.lsb{letter-spacing:-0.137016pt;}
.ls15{letter-spacing:-0.118572pt;}
.ls1b{letter-spacing:-0.117360pt;}
.ls7{letter-spacing:-0.092987pt;}
.ls4{letter-spacing:-0.076650pt;}
.ls10{letter-spacing:-0.024294pt;}
.ls19{letter-spacing:-0.012595pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.009407pt;}
.ls18{letter-spacing:0.069404pt;}
.ls6{letter-spacing:0.079364pt;}
.ls1c{letter-spacing:0.140679pt;}
.ls8{letter-spacing:0.181942pt;}
.ls13{letter-spacing:0.208159pt;}
.ls9{letter-spacing:0.263493pt;}
.lsa{letter-spacing:0.288077pt;}
.ls14{letter-spacing:0.316718pt;}
.lsf{letter-spacing:0.383382pt;}
.ls1{letter-spacing:0.577919pt;}
.ls3{letter-spacing:0.696280pt;}
.ls2{letter-spacing:0.901146pt;}
.ls16{letter-spacing:3.854901pt;}
.ws8{word-spacing:-2.542838pt;}
.ws6{word-spacing:-1.456536pt;}
.ws9{word-spacing:-1.443941pt;}
.ws4{word-spacing:-1.339888pt;}
.ws3{word-spacing:-1.297044pt;}
.ws5{word-spacing:-1.167695pt;}
.ws7{word-spacing:-1.087461pt;}
.ws2{word-spacing:-0.218225pt;}
.ws0{word-spacing:-0.197040pt;}
.ws1{word-spacing:0.000000pt;}
.wsc{word-spacing:0.633700pt;}
.ws15{word-spacing:0.876404pt;}
.ws10{word-spacing:0.947679pt;}
.ws12{word-spacing:1.007676pt;}
.ws11{word-spacing:1.029678pt;}
.wsd{word-spacing:1.180448pt;}
.ws14{word-spacing:1.229089pt;}
.wsb{word-spacing:1.302788pt;}
.wsf{word-spacing:1.318677pt;}
.wse{word-spacing:1.355671pt;}
.wsa{word-spacing:1.408132pt;}
.ws13{word-spacing:1.642984pt;}
._0{width:0.985200pt;}
.fs7{font-size:18.444502pt;}
.fs0{font-size:21.079431pt;}
.fs6{font-size:34.254075pt;}
.fs4{font-size:36.889004pt;}
.fs3{font-size:42.158862pt;}
.fs5{font-size:52.698577pt;}
.fs1{font-size:68.508151pt;}
.fs2{font-size:73.778008pt;}
.y2{bottom:3.087000pt;}
.ye{bottom:4.116000pt;}
.y14{bottom:5.145000pt;}
.y6{bottom:9.261000pt;}
.y4{bottom:11.319000pt;}
.y23{bottom:12.348000pt;}
.yc{bottom:20.580000pt;}
.y13{bottom:22.638000pt;}
.y0{bottom:28.000000pt;}
.y22{bottom:29.841000pt;}
.y21{bottom:30.870000pt;}
.y1{bottom:40.130933pt;}
.y12{bottom:40.131000pt;}
.yb{bottom:41.160000pt;}
.y1e{bottom:52.479000pt;}
.y1f{bottom:53.508000pt;}
.y20{bottom:54.537000pt;}
.y24{bottom:56.594933pt;}
.y11{bottom:57.624000pt;}
.ya{bottom:61.740000pt;}
.y1b{bottom:76.146000pt;}
.y1c{bottom:77.175000pt;}
.y1d{bottom:78.204000pt;}
.y9{bottom:82.320000pt;}
.y10{bottom:92.610000pt;}
.y19{bottom:100.842000pt;}
.y1a{bottom:101.871000pt;}
.y8{bottom:102.900000pt;}
.y18{bottom:119.364000pt;}
.y17{bottom:120.393000pt;}
.y16{bottom:154.350000pt;}
.y15{bottom:355.004933pt;}
.yf{bottom:416.744933pt;}
.yd{bottom:549.485933pt;}
.y7{bottom:809.822933pt;}
.y5{bottom:943.592933pt;}
.y3{bottom:982.694933pt;}
.h10{height:15.106047pt;}
.h3{height:20.088698pt;}
.he{height:32.644134pt;}
.h4{height:33.957000pt;}
.hb{height:35.155221pt;}
.h9{height:41.273526pt;}
.hd{height:51.591907pt;}
.h5{height:67.069479pt;}
.h7{height:72.228670pt;}
.h6{height:73.059000pt;}
.h11{height:80.262000pt;}
.hc{height:125.538000pt;}
.h8{height:133.770000pt;}
.hf{height:187.278000pt;}
.ha{height:260.337000pt;}
.h2{height:976.521000pt;}
.h1{height:1028.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:316.932000pt;}
.w2{width:334.425000pt;}
.w3{width:355.005000pt;}
.w1{width:715.155000pt;}
.w5{width:720.300000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x21{left:1.029000pt;}
.x22{left:17.493000pt;}
.x9{left:32.928000pt;}
.xa{left:38.073000pt;}
.x1{left:50.420987pt;}
.x17{left:94.668000pt;}
.x18{left:98.784000pt;}
.x2{left:111.132000pt;}
.x3{left:113.190000pt;}
.xb{left:142.002000pt;}
.xc{left:147.147000pt;}
.x7{left:171.843000pt;}
.xd{left:174.930000pt;}
.x8{left:176.988000pt;}
.xe{left:180.075000pt;}
.x19{left:181.104000pt;}
.xf{left:184.191000pt;}
.x1a{left:185.220000pt;}
.x10{left:189.336000pt;}
.x4{left:191.394000pt;}
.x26{left:200.655000pt;}
.x11{left:204.771000pt;}
.x1b{left:206.829000pt;}
.x12{left:209.916000pt;}
.x1c{left:210.945000pt;}
.x1d{left:214.032000pt;}
.x1e{left:218.148000pt;}
.x15{left:228.438000pt;}
.x1f{left:229.467000pt;}
.x16{left:232.554000pt;}
.x20{left:233.583000pt;}
.x24{left:253.134000pt;}
.x13{left:254.163000pt;}
.x23{left:274.743000pt;}
.x14{left:277.830000pt;}
.x25{left:306.642000pt;}
.x27{left:321.048000pt;}
.x6{left:334.425000pt;}
.x5{left:431.150987pt;}
.x28{left:720.300000pt;}
}
